/* The Below Styles were created by Stan, not completely sure if we still need these but putting them all here in case, 2026 styles starts line 142 */

/* Alert Bar Sizing */

.AlertBar {
	width: 70% !important;
    padding: 1rem !important;
    margin-top: 0.75rem !important;
}

.AlertBar-message {

    font-weight:400 !important;
	line-height: 1.6 !important;
    
}

/* Ad Injection Borders */

.ArtP-articleBody .AdModule {    

	border-top: 2px #f1f1f1 solid;
    padding: 1rem;
    border-bottom: 2px #f1f1f1 solid;
    
}

/* Schedule Bar Styles */

.ScheduleList {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.ScheduleList-title {
    background-color: #d71921;
    bottom: -20px;
    color: rgba(255, 255, 255, .9);
    display: inline-block;
    font-size: 18px;
    padding: 6px 18px;
    position: relative;
    text-transform: uppercase;
    width: auto;
    z-index: 1;
}

.ScheduleBoxCenter {
    margin: auto;
    width: 100%;
    border: 3px solid #d71921;
    border-radius: 15px 15px 15px 15px;

}

.Schedulenav {
    list-style-type: none;
    text-align: center;
    margin: auto;
    padding: 10px;

}

.Schedule li {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.136;
    padding-top: 10pt;
    padding-right: 50pt;
    padding-bottom: 5pt;
    padding-left: 50pt;

}

/* Tabs Pannel Scroll margin */

.Tabs-panel {
    scroll-margin-top: 20rem;
}

/* ListThreePromo, .PromoD .ThreeColumnContainer Overrides for Homepage (may not need these anymore) */

.ListThreePromo {
    margin: 0 auto;
    max-width: var(--contentWidth,1240px);
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}

.PromoD {
    margin: 0rem 1rem;
}

.ThreeColumnContainer {
    padding-bottom: 0px !important;
}


/* Hiding Div Banners on /magazine-desert-companion (We don't use this url ext. so probably not needed anymore.

Commenting out for now because it hides MWNB series banners


.SeriesBanner-image {
    
	display:none !important;
    
}

.SeriesBanner-description {
    
	display:none !important;
    
}

*/

/* Hide Neon CRM Donate Button */

.neoncrm-widget-donate-button{
    display: none !important;
}


/* Nav Menu .PH-ham-m-close .close-x */

.PH-ham-m-close .close-x {
    fill: #000 !important;
}


/* Audio Enhancement Title Font Color */

.AudioEnhancement-title {
    color: var(--primaryTextColor) !important;
   }


/* -------- BELOW ARE 2026 STYLES -------- */

/* ---- GLOBAL STYLES ---- */

/* Remove Search Button Background color */

.PH-search-button {
    background: none !important;
}

/* Hide Header Background Image on Mobile Display */

@media (max-width: 768px) {
    .PH-background {
        display: none;   
    }
}

/* Remove odd background gradiant on Brightspot player */

.BrightspotPersistentPlayer-dfpAd {
    background: none;
    border-top: 0px;
}

/* Remove Tags Heading on Tags list */

.ArtP-tags-heading {
    display: none !important;
}

/* List H and List C Styles */

.ListH-header:has(.ListH-header-title), 
.ListG-header:has(.ListG-header-title) {
    border-bottom: 5px solid #000 !important;
    padding-bottom: 1.5625rem;
}
    
.ListC-header {
 	border-bottom: 5px solid #000 !important;
    padding-bottom: 1.5625rem;   
}

/* adds 20px padding below ListH modules */

.OneColumnContainer-column .ListH {
    padding-bottom: 20px;
}



/* ---- PODCAST PAGES ---- */

/* Remove Podcast Stay Connected Bar */

.PCEP-social {
	display: none;
}

.PCEP-tags {
    margin: 40px auto;
}

/* ---- RADIO EPISODE PAGES ---- */

/* Tags, Social Bar, Author Info alignment fixes */

.RSEP-tags-heading {
	display: none !important; 
}

.RSEP-actions, .RSEP-bottomByline, .RSEP-tags {
    margin: 20px 0 !important; 
}

@media only screen and (min-width: 768px) {
.RSEP-bottomByline, .RSEP-tags {
    margin: 35px 0 !important; 
  }
}
    
 .SocialBar-items {
    margin-bottom: 10px !important;
    margin-left: 0px !important;
  }

.SocialBar-items-item {
	margin: 0px 5px 0px 0px !important;
}

.SocialLink svg {
    height: 15px;
    width: 15px;
}

/* ---- Google DFP Ad Styles ---- */

/* Brightspot Persistent Player Ad */

.BrightspotPersistentPlayer-dfpAd {
    
    min-height:360px;
}

/* Add background to Page Above Ads (pretty sure this is being overridden somewhere else on the site */

.BlogPostPage-above .GoogleDfpAd, .ErrorPage-above .GoogleDfpAd, .Page-above .GoogleDfpAd {
    background-color: var(--siteBgColor) !important;
   padding-bottom:5px;
   border-bottom: 1px solid #fafafa;
}